@charset "utf-8";
*{padding:0;margin:0;}
html,body{
    width:100%;
    margin:0 auto;
    font-family: "微软雅黑", "Helvetica Neue", Helvetica, Arial, sans-serif;
    background: #efefef;
    font-size: 16px;
}
input{outline:none!important;}
ul{list-style:none;}
ol{list-style:none;}
a{ text-decoration:none;}
img{border:none;display: block}
a{color:black}
a:link{text-decoration:none!important;}
a:visited{text-decoration:none!important; }
a:hover{text-decoration:none!important;}
a:active{text-decoration:none!important; }
.min_box{
    width: 1010px;
    min-width: 1010px;
    margin: 0 auto;
}
.top_img{
    height: 207px;
    background: url("../images/top.jpg") no-repeat;
}
.nav{
    height: 40px;
    background: #105fd6;
    margin-bottom: 15px;
}
.nav ul{

}
.nav ul li{

float: left;

padding: 10px 22px;
}
.nav ul li a{
    font-size: 16px;
    color: #FFFFFF;
    padding: 6px 6px;
}
.nav ul li a:hover{
    border-bottom: 3px solid #FFFFFF;
}
.nav ul .active a{
    border-bottom: 3px solid #FFFFFF;
}
.news{
    background: #FFFFFF;
    overflow: hidden;
    margin-bottom: 15px;
}
.news_left{
    width: 794px;
    float: left;
    overflow: hidden;
    position: relative;
    /* padding-bottom: 11px; */
}
.fgx{
    position: absolute;
    border-right: 1px solid #dddddd;
    height: 230px;
    position: absolute;
    bottom: 4px;
    right: 369px;
}
.news_right{
    float: right;
    background: #d8e6ff;
    width: 214px;
    padding-bottom: 2px;
}
.core_scavenging{
    width: 117px;
    height: 25px;
    background: #105fd6;
    margin: 16px auto;
    color: #FFFFFF;
    text-align: center;
    line-height: 25px;
    border-radius: 20px;
}
.core_scavenging_img{
    margin: 0 auto;
    display: block;
    margin-bottom: 5px;
    width: 103px;
    height: 103px;
}
.core_scavenging_text{
    text-align: center;
    line-height: 20px;
    font-size: 14px;
}
.news_right dl{
    overflow: hidden;
    padding-top: 14px;
    padding-bottom: 4px;
}
.news_right dl dt{
    float: left;
    position: relative;
    top: -7px;
}
.ma_b_16{
    margin-bottom: 16px;
}
.ma_r_50{
    margin-right: 50px;
}
.ma_t_6{
    margin-top: 6px;
}
.news_right dl dt img{
    padding-left: 16px;
}
.news_right dl dd{
    float: left;
    padding-left: 10px;
    position: relative;
    top: -14px;
}
.news_right dl dd h3{
    color: #185dd4;
    font-weight: normal;
    font-size: 16px;
}
.news_left_1{
    float: left;
    padding-left: 20px;
    padding-top: 30px;
    width: 405px;
}
.news_left_1 h3{
    color: #2e75f5;
    font-size: 17px;
}
.news_left_1 h3 a{
    float: right;
    font-weight: normal;
    font-size: 14px;
    padding-top: 2px;
    color: #2e75f5;
    padding-right: 30px;
}
.recommend{
    overflow: hidden;
    padding-top: 20px;
}
.recommend dl{
    overflow: hidden;
}
.recommend dl dt{
    float: left;
    padding-right: 15px;
}
.recommend dl dd{
    overflow: hidden;
}
.recommend dl dd .recommend_title{
    font-weight: bold;
    font-size: 16px;
}
.recommend dl dd .recommend_title:hover{
    color: #2e75f5;
}
.recommend_main{
    font-size: 13px;
    color: #656565;
    line-height: 20px;
    padding-top: 10px;
}
.recommend_main:hover{
    color: #2e75f5;
}
.news_left_1 ul li{
    overflow: hidden;
    line-height: 28px;
}
.news_left_1 ul li a{

font-size: 14px;
}
.news_left_1 .news_list{
    padding-top: 13px;
}
.news_left_1 ul li span{
float: right;
color: #9a9a9a;
font-size: 15px;
}
.news_left_1_news{
    padding-right: 20px;
}
.news_left_2 ul li{
    overflow: hidden;
    line-height: 28px;
}
.news_left_2 ul li a{
    font-size: 14px;
}
.news_left_2 ul li a:hover{
    color: #2e75f5;
}
.news_left_1 ul li a:hover{
    color: #2e75f5;
}
.news_left_2 ul li span{
    float: right;
    color: #9a9a9a;
    font-size: 15px;
}
.news_left_2 .news_list{
    padding-top: 11px;
}
.news_left_2{
    float: right;
    width: 330px;
    padding-top: 30px;
    padding-right: 20px;
}
.news_left_2 h3{
    color: #2e75f5;
    font-size: 17px;
}
.news_left_2 h3 a{
    float: right;
    font-weight: normal;
    font-size: 14px;
    padding-top: 2px;
    color: #2e75f5;
}
.classification{
    overflow: hidden;
    padding: 20px;
    background: #FFFFFF;
}
.classification_1{
    float: left;
    width: 326px;
}
.classification_title{
    font-size: 17px;
    font-weight: normal;
}
.classification_title a{
    float: right;
    font-weight: normal;
    font-size: 14px;
    padding-top: 2px;
}
.classification_title_1{
    background: url("../images/img_1.png") no-repeat left center;
    padding-left: 40px;
    height: 33px;
    line-height: 33px;
}
.classification_title_2{
    background: url("../images/img_3.png") no-repeat left center;
    padding-left: 40px;
    height: 33px;
    line-height: 33px;
}
.classification_img{
    margin-top: 15px;
    margin-bottom: 15px;
}
.classification_tj{

}
.classification_tj_title{

font-weight: bold;

font-size: 16px;
}
.classification_tj_main{
    font-size: 13px;
    color: #656565;
    line-height: 20px;
    padding-top: 10px;
}
.news_list{
    padding-top: 13px;
}
.news_list li a {
    font-size: 14px;
}
.news_list li span{
    float: right;
    color: #9a9a9a;
    font-size: 15px;
}
.news_list  li {
    overflow: hidden;
    line-height: 26px;
}
.classification_2{
    float: right;
    width: 213px;
    padding-top: 5px;
}
.classification_2_title{
    border-left: 4px solid #2e75f5;
    padding-left: 10px;
    /* height: 22px; */
    /* line-height: 33px; */
    font-size: 17px;
    font-weight: normal;
}
.classification_2_title a {
    float: right;
    font-weight: normal;
    font-size: 14px;
    padding-top: 2px;
}
.video_box{
margin-top: 21px;
}
.video_box p{
    text-align: center;
    padding-top: 15px;
}
.train{
    overflow: hidden;
    background: #FFFFFF;
    padding: 20px;
    margin-top: 15px;
}
.train_classification{
    float: left;
    width: 288px;
    margin-right: 48px;
}
.m_a_0{
    margin-right: 0;
}

.train_classification_title{
    border-left: 4px solid #2e75f5;
    padding-left: 10px;
    font-size: 17px;
    font-weight: normal;
}
.train_classification_title a{
    float: right;
    font-weight: normal;
    font-size: 14px;
    padding-top: 2px;
}
.train_classification_img{
    margin: 20px 0px;
}
.train_classification p{
    font-weight: bold;
    font-size: 15px;
    padding-bottom: 6px;
}
.top_img p{
    color: #0d298d;
    padding: 30px;
    float: right;
}
.top_img p a{
    color: #0d298d;
    font-size: 16px;
}
.train_list{

}
.train_list li{

line-height: 26px;
}
.train_list li a{
    
font-size: 14px;
}
.friends_chain{
    margin-top: 15px;
    padding: 20px;
    background: #FFFFFF;
}
.friends_chain p{font-size: 16px;margin-bottom: 20px;}
#owl-example{
    padding-left: 15px;
}
.footer{
    height: 100px;
    text-align: center;
}
.footer .about{padding-top: 30px;color: #bcbcbc;}
.bn{

padding-top: 10px;
}

.ej_top{
    height: 97px;
    background: url("../images/ej_top.png") no-repeat;
}
.ej_top p{
    color: #0d298d;
    padding: 44px 30px 0px 0px;
    float: right;
}
.ej_top p a{
    color: #0d298d;
    font-size: 16px;
}
.banner_educational_education{
    width: 1010px;
    height: 157px;
    background: url("../images/img_12.png") no-repeat;
}
.m_b_0{
    margin-bottom: 0;
}
.crumbs{
    margin-top: 15px;
    margin-bottom: 15px;
}
.crumbs a{
    font-size: 14px;
}
.crumbs span{
    font-size: 14px;
}
.main_educational_education{
   overflow: hidden;
}
.main_educational_education_left{
    background: #FFFFFF;
    padding: 0px 20px 20px 20px;
    width: 660px;
    float: left;
}
.main_educational_education_left_exce{
    background: #FFFFFF;
    padding: 20px 10px 20px 10px;
    width: 660px;
    float: left;
}
.main_educational_education_right{
    background: #FFFFFF;
    float: right;
    width: 293px;
}
.main_educational_education_left ul li{
    overflow: hidden;
    border-bottom: 1px dashed #dedede;
    padding-bottom: 20px;
    padding-top: 20px;
    width: 640px;
    padding-left: 20px;
}
.news_list_img{
    float: left;
}

.main_educational_education_left ul li .news_list_text h3{
    font-size: 17px;
    font-weight: normal;
}
.main_educational_education_left ul li .news_list_text p{font-size: 14px;color: #676767;line-height: 20px;padding: 7px 0px;}
.main_educational_education_left ul li  span{font-size: 13px;color: #676767; float: right;}
.latest_notice{
    width: 240px;
    padding-left: 40px;
    font-weight: normal;
    font-size: 17px;
    padding-top: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #efefef;
    position: relative;
    margin: 0 auto;
}
.hr_3_b{
    height: 3px;
    background: #0172ff;
    position: absolute;
    width: 113px;
    left: 20px;
    bottom: -2px;
}
.latest_notice_img{
    width: 256px;
    margin: 15px auto;
}
.main_educational_education_right ul{
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 14px;
}
.main_educational_education_right ul li{
    line-height: 34px;
}
.main_educational_education_right ul li .number_hot{
    border: 1px solid #0071fe;
    color: #FFFFFF;
    background: #0071fe;
    width: 20px;
    height: 20px;
    display: inline-block;
    border-radius: 50%;
    text-align: center;
    line-height: 20px;
}
.main_educational_education_right ul li .number{
    color: #666666;
    border: 1px solid #666666;
    width: 20px;
    height: 20px;
    display: inline-block;
    border-radius: 50%;
    text-align: center;
    line-height: 20px;
}
.main_educational_education_right ul li a{
    font-size: 14px;
    padding-left: 10px;
}
#xljy{overflow: hidden;position: absolute;top: 41px;left: 22px;background: #bfd8ff;display: none;z-index: 55;}
#fxlpx{overflow: hidden;position: absolute;top: 41px;left: 22px;background: #bfd8ff;display: none;z-index: 55;}
.crgk{
    position: relative;
}
.fxlpx{
    position: relative;
}
#xljy li{
    padding: 0;
    width: 130px;
    height: 37px;
}
#xljy li a{
    padding: 0;
    border: none;
    width: 100%;
    height: 100%;
    text-align: center;
    display: inline-block;
    line-height: 37px;
    color: #222224;
}
#xljy .bj_81aae8{
    background: #81aae8;
}
#xljy .bj_81aae8 a{
    color: #FFFFFF;
}
#xljy li a:hover{
    background: #81aae8;
    color: #FFFFFF;
}




#fxlpx li{
    padding: 0;
    width: 130px;
    height: 37px;
}
#fxlpx li a{
    padding: 0;
    border: none;
    width: 100%;
    height: 100%;
    text-align: center;
    display: inline-block;
    line-height: 37px;
    color: #222224;
}
#fxlpx .bj_81aae8{
    background: #81aae8;
}
#fxlpx .bj_81aae8 a{
    color: #FFFFFF;
}
#fxlpx li a:hover{
    background: #81aae8;
    color: #FFFFFF;
}




.tip{
    border-bottom: 1px solid #c9c5c6;
    height: 53px;
}
.tip span{
    float: right;
    height: 50px;
    line-height: 50px;
    width: 76px;
    margin: 0px 0px;
    text-align: center;

    color: #0172ff;

    font-weight: bold;
}
.tip p{
    float: left;
    height: 50px;
    line-height: 50px;
    width: 76px;
    margin: 0px 28px;
    text-align: center;
    border-bottom: 3px solid #fff;
    cursor:pointer;

}
.tip .active{
    color: #0172ff;
    border-bottom: 3px solid #0172ff;
    font-weight: bold;
}

.NewsTitle{
    border-bottom: 1px solid #c9c5c6;
    height: 53px;
}
.NewsTitle span{
    float: right;
    height: 50px;
    line-height: 50px;
    width: 76px;
    margin: 0px 0px;
    text-align: center;
    color: #0172ff;
    font-weight: bold;
}
.NewsTitle {
     /*float: left;*/
    height: 50px;
    line-height: 50px;
    /*width: 76px;cursor:pointer;   */
    margin: 0px 28px;
    text-align: center;
    border-bottom: 1px solid #999;
    
    font-size: 18px;
}

.NewsTitle .active{
   color: #0172ff;
    border-bottom: 1px solid #0172ff;
    font-weight: bold;

}

.main_educational_education_left_exce ul{
overflow: hidden;
}
.main_educational_education_left_exce ul li{width: 205px;float: left;margin: 7px;margin: 0px 7px 20px 7px;}
.main_educational_education_left_exce ul li dl dd{
    text-align: center;
    padding-top: 10px;
}

.brief{
    background: #ffffff;
    padding: 20px;
}
.brief .tip p{

}
.brief_tip_main{
    display: none;
    padding-top: 20px;
    text-indent: 2em;
}
.banner_brief img{
display: block;
}

.articleinfo p{

}

.articleinfo_main{
    padding-top: 20px;
    text-indent: 2em;
    text-align: right;
    color: #999999;
    font-size: 12px;
}

.about_box{
   background: #ffffff;
    padding: 20px;
}
.about_box_title{
    font-size: 18px;
    border-left: 4px solid #0073fe;
    padding-left: 10px;
    margin-top: 10px;
}
.about_phone{
padding-top: 10px;
margin-bottom: 30px;
}
.about_phone li{

overflow: hidden;

line-height: 28px;
}
.about_phone li p{
    font-size: 15px;
    float: left;
    margin: 0px 13px;
}
.map{
    height: 500px;
    margin-top: 15px;
    margin-left: 15px;
    margin-right: 15px;
}
.pagebar {
/*PADDING-RIGHT: 3px; 
PADDING-LEFT: 3px; 
MARGIN: 3px; 
*/PADDING-BOTTOM:10px; 
PADDING-TOP: 10px; 
FONT-SIZE: 0.85em; 
FONT-FAMILY: Tahoma,Helvetica,sans-serif; TEXT-ALIGN: center;
float: left;
width: 790px;
}
.pagebar A {
BORDER-RIGHT: #ccdbe4 1px solid; PADDING-RIGHT: 8px; BACKGROUND-POSITION: 50% bottom; BORDER-TOP: #ccdbe4 1px solid; PADDING-LEFT: 8px; PADDING-BOTTOM: 2px; BORDER-LEFT: #ccdbe4 1px solid; COLOR: #0061de; MARGIN-RIGHT: 3px; PADDING-TOP: 2px; BORDER-BOTTOM: #ccdbe4 1px solid; TEXT-DECORATION: none
}
.pagebar A:hover {
BORDER-RIGHT: #2b55af 1px solid; BORDER-TOP: #2b55af 1px solid; BACKGROUND-IMAGE: none; BORDER-LEFT: #2b55af 1px solid; COLOR: #fff; BORDER-BOTTOM: #2b55af 1px solid; BACKGROUND-COLOR: #3666d4
}
.pagebar A:active {
BORDER-RIGHT: #2b55af 1px solid; BORDER-TOP: #2b55af 1px solid; BACKGROUND-IMAGE: none; BORDER-LEFT: #2b55af 1px solid; COLOR: #fff; BORDER-BOTTOM: #2b55af 1px solid; BACKGROUND-COLOR: #3666d4
}
.pagebar SPAN.current {
PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; COLOR: #000; MARGIN-RIGHT: 3px; PADDING-TOP: 2px
}
.pagebar SPAN.disabled {
DISPLAY: none
}
.pagebar A.next {
BORDER-RIGHT: #ccdbe4 2px solid; BORDER-TOP: #ccdbe4 2px solid; MARGIN: 0px 0px 0px 10px; BORDER-LEFT: #ccdbe4 2px solid; BORDER-BOTTOM: #ccdbe4 2px solid
}
.pagebar A.next:hover {
BORDER-RIGHT: #2b55af 2px solid; BORDER-TOP: #2b55af 2px solid; BORDER-LEFT: #2b55af 2px solid; BORDER-BOTTOM: #2b55af 2px solid
}
.pagebar A.prev {
BORDER-RIGHT: #ccdbe4 2px solid; BORDER-TOP: #ccdbe4 2px solid; MARGIN: 0px 10px 0px 0px; BORDER-LEFT: #ccdbe4 2px solid; BORDER-BOTTOM: #ccdbe4 2px solid
}
.pagebar A.prev:hover {
BORDER-RIGHT: #2b55af 2px solid; BORDER-TOP: #2b55af 2px solid; BORDER-LEFT: #2b55af 2px solid; BORDER-BOTTOM: #2b55af 2px solid
}

